.slice--header {
	display: flex;
	align-items: flex-start;
	gap: 24px;
	margin-bottom: 32px;
}

.slice--header .slice-nav {
	margin-bottom: 0;
}

.slice--header .slice-nav__list {
	position: static;
	width: 100%;
	padding: 0;
	overflow: unset;
	gap: 4px;
}

.slice--header__fillter {
	flex-shrink: 0;
	color: inherit;
	font-weight: 400;
	margin-left: auto;
}

@media (max-width: 575.98px) {
	.slice--header .slice-nav {
		overflow: auto;
	}
}

@media (min-width: 576px) {
	.slice--header {
		gap: 4px;
	}
}